# Generated by Django 2.2.5 on 2021-04-16 23:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pruebas', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Task',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=100, verbose_name='Title')),
                ('description', models.TextField(verbose_name='Description')),
                ('is_done', models.BooleanField()),
            ],
        ),
        migrations.DeleteModel(
            name='Car',
        ),
    ]
